{% extends 'base.html' %} {% block content %} 
{% if request.session.role == 'Admin' %}
<h1 class="text-center">List Pengguna</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">Email</th>
            <th scope="col">Nama</th>
            <th scope="col">Jenis</th>
            <th scope="col">Status</th>
            <th scope="col">Action</th>
            <th scope="col"></th>
            <th scope="col"></th>
            <th scope="col"></th>
        </tr>
    </thead>
    <tbody>
      
        {% for i in individu %}
        <tr>
            <td>{{ i.email}}</td>
            <td>{{ i.nama }}</td>
            <td>Individu</td>
            <td>{{ i.status_verifikasi }}</td>
            
            <td>
                <form action = "detail" method ="get">
                    <input type = "hidden" id="email" name="email" value="{{i.email}}">
                    <button type="submit" class="btn btn-outline-primary">Detail</button>
                </form>
                <br>
                {% if i.status_verifikasi == 'Belum verifikasi' %}
                <form action = "verifikasi" method ="get">
                    <input type = "hidden" id="email" name="email" value="{{i.email}}">
                    <button type="submit" class="btn btn-success">Verifikasi</button>
                </form>
                
                {% endif %}
            </td>
            
        </tr>
        {% endfor %}
        {% for j in organisasi %}
        <tr>
            <td>{{ j.email}}</td>
            <td>{{ j.nama }}</td>
            <td>Organisasi</td>
            <td>{{ j.status_verifikasi }}</td>
            
            <td>
                <form action = "detail" method ="get">
                    <input type = "hidden" id="email" name="email" value="{{j.email}}">
                    <button type="submit" class="btn btn-outline-primary">Detail</button>
                </form>
                <br>
                {% if  j.status_verifikasi  == 'Belum verifikasi' %}
                <form action = "verifikasi" method ="get">
                    <input type = "hidden" id="email" name="email" value="{{j.email}}">
                    <button type="submit" class="btn btn-success">Verifikasi</button>
                </form>
                {% endif %}
            </td>
            
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endif %} 
{% endblock %}